<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
define("_AM_PM_TEXT","Config");
define("_AM_PM_UPLOAD","Allow Attachments :");
define("_AM_PM_DATEIGROESSE","Max. size for an attachment in kb :");
define("_AM_PM_DATEIENDUNG","Allowed File extensions :");
define("_AM_PM_PMS","Number of PM's before postoffice entrance FULL :");
define("_AM_PM_MAIL","Allow Mailnotification :");
define("_AM_PM_UPDATE"," PM's to new modules were transferred.");
?>